/** {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/

html {
    font: "Open Sans", Helvetica, Arial, sans-serif;
}

.clear {
    clear: both;
    line-height: 0;
}

.formContainer {
    margin: 55px 0 0 12px;
    width: 750px;
    text-align: center;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

        .formContainer table {
            margin: 0;
            padding: 0;
            width: 750px;
            border-spacing: 0;
            border: none !important;

            -webkit-box-sizing: border-box;
               -moz-box-sizing: border-box;
                    box-sizing: border-box;
        }

            body table.orderContainer tr th.pamplets,
            body table.orderContainer tr th.costs,
            body table.orderContainer tr th.quantity {
                background-color: #FFF !important;
            }

                .formContainer tr {
                    padding: 0;
                    margin: 0;
                }

        .formContainer h1.gdl-page-title {
            margin: 0;
            font: 700 30px/100% Alegreya Sans;
            color: #71236B;
            text-align: left;
        }

        .formContainer p.intro {
            margin: 0 0 70px;
            max-width: 750px;
            font: 400 12px/160% "Open Sans" !important;
            color: #595959;
            text-align: left;
        }


/* ------------------------ orderContainer ------------------------- */
table.orderContainer tr th.pamplets {
    padding: 0 0 20px;
    text-align: left;
    font: bold 18px "Alegreya Sans", Helvetica, Arial, sans-serif;
    color: #00B2A9;
    background-color: none !important;
    border-bottom: 1px solid #EAEAEA;
    border-right: none;
}

table.orderContainer tr th.costs {
    width: 140px;
    padding: 0 30px 20px 0;
    text-align: right;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    background-color: none;
    border-right: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}

table.orderContainer tr th.quantity {
    padding: 0 0 20px;
    width: 100px;
    text-align: right;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    border-bottom: 1px solid #EAEAEA;
}

table.orderContainer tr td.quantity {
    padding: 0 !important;
}

table.orderContainer tr td.thumbnail {
    width: 80px;
    padding: 6px 0;
    border-right: none;
    border-bottom: 1px solid #EAEAEA;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #EE9000;
    vertical-align: middle;
}

    table.orderContainer tr:last-child {
        border-bottom: none;
    }

table.orderContainer tr td.thumbnail img {
    float: left;
    border: 1px solid #595959;
}

table.orderContainer tr td.title {
    padding: 0;
    max-width: 400px;
    font: 600 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    text-align: left;
    border-bottom: 1px solid #EAEAEA;
    border-right: none;
    vertical-align: middle;
}

table.orderContainer tr td.cost {
    width: 140px;
    padding: 28px 30px 33px 0;
    display: block;
    border-right: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    text-align: right;
    color: #EE9000;
}

table.orderContainer tr td.quantity {
    vertical-align: middle;
    border-bottom: 1px solid #EAEAEA;
}

table.orderContainer tr td.quantity input {
    padding: 0 3px;
    display: block;
    float: right;
    width: 60px;
    height: 30px;
    text-align: right;
    outline: none;
    font: 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    border: 1px solid #595959;

    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

table.orderContainer tr td.quantity input[type="text"]:hover, 
table.orderContainer tr td.quantity input[type="text"]:focus,
table.orderContainer tr td.quantity textarea:focus  {
    border: 1px solid #00B2A9;

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
}

.formContainer table td span.error {
    display: block;
    float: right;
    font: italic 11px "Open Sans", Helvetica, Arial, sans-serif;
    color: #FF0000;
    display: none;/*delete this james when you add js etc*/
}


/* ------------------------ priceTable ------------------------- */
table.priceTable {
    margin: 30px 0 0;
    border: 1px solid #EAEAEA !important;
}

    table.priceTable tr th,
    table.priceTable tr td {
        vertical-align: middle;
        border-right: none;
    }

table.priceTable th {
    padding: 0 20px 0;
    vertical-align: middle;
    font: 600 12px "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;
    color: #EC8E08;
    background: none !important;
}

table.priceTable th.quantity {
    border-bottom: 1px solid #EAEAEA;
}

table.priceTable th.cost {
    border-bottom: none;
}

table.priceTable td {
    height: 45px;
    border-left: 1px solid #EAEAEA;
    font: 12px "Open Sans", Helvetica, Arial, sans-serif;
    text-align: center;
    color: #595959;
}

table.priceTable td.quantity {
    border-bottom: 1px solid #EAEAEA;
}

.formContainer p.note {
    padding: 5px 0 70px;
    width: 750px;
    display: block;
    font: 12px/150% "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;
    color: #595959;
}

.formContainer p.note span.orange {
    color: #ED8E00;
}

.formContainer p.postage {
    /*padding: 30px 40px 0 0;*/
    padding: 30px 0 0;
    display: block;
    width: 430px;
    float: left;
} 

.formContainer p.postage a.contactUs {
    color: #00B1AA;
    text-decoration: none;
} 

.formContainer p.postage a:hover.contactUs {
    text-decoration: underline;
}


/* ------------------------ 2nd orderContainer ------------------------- */
table.orderContainer tr td.title p {
    display: block;
    font: 700 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
}

table.orderContainer tr td.title p span.code {
    display: block;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;
    color: #AAA;
}


/* ------------------------ totalContainer ------------------------- */
.totalContainer {
    padding: 30px 0 0;
    float: left;
}

.totalContainer table.grandTotal {
    width: 320px;
    float: left;
    border: 1px solid #EAEAEA !important;
    border-bottom: none !important;
}

.totalContainer table.grandTotal td {
    vertical-align: middle;
    padding: 0 20px 0 0;
    height: 45px;
    border-right: none;
    border-bottom: 1px solid #EAEAEA;
    font: 600 12px "Open Sans", Helvetica, Arial, sans-serif;
    text-align: right;
}

.totalContainer table.grandTotal th {
    vertical-align: middle;
    padding: 0 20px 0 0;
    height: 45px;
    border-right: none;
    background-color: #ED8F09;
    font: 600 15px "Open Sans", Helvetica, Arial, sans-serif;
    color: #FFF;
    text-align: right;
}

.totalContainer table.grandTotal td.sumPrice {
    width: 79px;
    border-left: 1px solid #EAEAEA;
} 

.totalContainer table.grandTotal th.grandTotalPrice {
    padding: 0 20px 0 0;
    border-left: 1px solid #FFF;
    text-align: right;
}


/* ------------------------ billingContainer ------------------------- */		
.billingContainer {
    padding: 70px 0 0;
    width: 350px;
    float: left;
    text-align: left;
}

.billingContainer h2 {
    padding: 0 0 20px;
    width: 350px;
    display: inline-block;
    border-bottom: 1px solid #EAEAEA;
    font: bold 18px "Alegreya Sans", Helvetica, Arial, sans-serif;
    color: #00B2A9;
}

.billingContainer h2 span.instruction {
    display: inline-block;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
}

.billingContainer ul {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
}

.billingContainer ul li {
    padding: 0 0 22px 0;
}

.billingContainer ul li label {
    width: 90px;
    height: 30px;
    padding: 6px 0 0;
    display: inline-block;
    font: 13px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    vertical-align: middle;
}

.billingContainer ul li input {
    margin: 0;
    width: 230px;
    height: 30px;
    padding: 0 12px;
    display: inline-block;
    float: right;
    font: 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    border: 1px solid #595959;
    outline: none;

    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.billingContainer ul li input[type="text"]:hover,
.billingContainer ul li input[type="text"]:focus {
    border: 1px solid #00B2A9;

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
}
.billingContainer ul li label.error {
    width: 250px;
    height: 0;
    padding: 0 0 0 95px;
    display: block;
    font: italic 10px "Open Sans", Helvetica, Arial, sans-serif;
    color: #FF0000;
    display: none;/*delete this james when you add js etc*/
}

.billingContainer ul li span.error {
    padding: 3px 0 0 120px;
    display: block;
    font: italic 10px "Open Sans", Helvetica, Arial, sans-serif;
    color: #FF0000;
    display: none;/*delete this james when you add js etc*/
}

.deliveryContainer {
    float: right;
}


/* ------------------------ paymentContainer ------------------------- */
.paymentContainer {
    padding: 0 0 80px;
    width: 750px;
    overflow: auto;
}

.paymentContainer h2 {
    padding: 70px 0 20px;
    width: 750px;
    display: block;
    border-bottom: 1px solid #EAEAEA;
    font: bold 18px "Alegreya Sans", Helvetica, Arial, sans-serif;
    color: #00B2A9;
    text-align: left;
}

.paymentContainer p {
    display: block;
    font: 400 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #595959;
    text-align: left;
}

.paymentContainer ul {
    margin: 0;
    padding: 15px 0 0;
    list-style: none;
    text-align: left;
}

.paymentContainer ul li select {
    width: 540px;
    height: 30px;
    float: left;
    border: 1px solid #00B2A9;
    background: none;
    font: normal 12px "Open Sans", Helvetica, Arial, sans-serif;
}

.paymentContainer ul li span.error {
    padding: 6px 0 0 12px;
    display: inline-block;
    float: left;
    font: italic 12px "Open Sans", Helvetica, Arial, sans-serif;
    color: #FF0000;
    display: none;/*delete this james when you add js*/
}

.paymentContainer .grandTotal {
    width: 270px;
    float: left;
}

.paymentContainer .grandTotal h3 {
    margin: 0;
    display: block;
    padding: 17px 25px;
    background-color: #ED8F09;
    font: 700 20px "Open Sans", Helvetica, Arial, sans-serif !important;
    color: #FFF !important;

    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.paymentContainer .grandTotal h3 span.grandTotalAmount {
    padding: 0 0 0 17px;
} 

.paymentContainer .placeMyOrderBtn {
    width: 270px;
    margin: 0 0 0 34px;
    float: left;
}

.paymentContainer .placeMyOrderBtn input {
    padding: 12px 30px;
    height: 60px;
    display: block;
    border: 1px solid #71236B;
    background-color: #FFF;
    font: 700 20px "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #71226B;
    outline: none;

    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.paymentContainer .placeMyOrderBtn input:hover {
    background: #71236B;
    color: #FFF;
    cursor: pointer;
}


/* ------------------------ thank you page ------------------------- */
.thankYouContainer .page-wrapper {
    margin: 55px 0 0 12px;
    width: 750px;
}

.thankYouContainer .page-wrapper h1.gdl-page-title {
    margin: 0;
    font: 700 30px/100% Alegreya Sans;
    color: #71236B;
    text-align: left;
}

.thankYouContainer .page-wrapper h2 {
    padding: 0 0 20px;
    width: 350px;
    border-bottom: 1px solid #EAEAEA;
}


.thankYouContainer .page-wrapper p.paymentMethod,
.thankYouContainer .page-wrapper p.intro {
    margin: 0;
    max-width: 750px;
    font: 400 12px/160% "Open Sans" !important;
    color: #595959;
    text-align: left;
}

.thankYouContainer .page-wrapper p.intro {
    margin: 0 0 120px;
}












